recovery:
  state:
    round: 402
    hash: "dd6641c4a657f7ead62646994094da9cbf884868cb48e950a062e35df212ec581bb692e9127a36bd42284576e4f0f40a"
    timestamp: "2025-09-22T05:49:00.608478167Z"
  bootstrap: null
  package: null
  stream: null
